/* NEXA SLAB */
@font-face {
    font-family: 'nexa_slab';
    src: url('../fonts/fontfabric_-_nexaslablight-webfont.eot');
    src: url('../fonts/fontfabric_-_nexaslablight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_nexaslablight-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexaslablight-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_nexaslablight-webfont.ttf') format('truetype'),
         url('../fonts/fontfabric_-_nexaslablight-webfont.svg#nexa_slablight') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_slab';
    src: url('../fonts/fontfabric_-_nexaslabbold-webfont.eot');
    src: url('../fonts/fontfabric_-_nexaslabbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_nexaslabbold-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_nexaslabbold-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_nexaslabbold-webfont.ttf') format('truetype'),
         url('../fonts/fontfabric_-_nexaslabbold-webfont.svg#nexa_slabbold') format('svg');
    font-weight: 700;
    font-style: normal;
}


/* PROXIMA NOVA */
@font-face {
    font-family: 'proxima_nova';
    src: url('../fonts/proximanova-light.eot');
    src: url('../fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light.woff2') format('woff2'),
         url('../fonts/proximanova-light.woff') format('woff'),
         url('../fonts/proximanova-light.ttf') format('truetype'),
         url('../fonts/proximanova-light.svg#proxima_nova_light') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('../fonts/proximanova-bold.eot');
    src: url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold.woff2') format('woff2'),
         url('../fonts/proximanova-boldt.woff') format('woff'),
         url('../fonts/proximanova-bold.ttf') format('truetype'),
         url('../fonts/proximanova-bold.svg#proxima_nova_bold') format('svg');
    font-weight: 700;
    font-style: normal;
}